.section-reservations-table {
  display: flex;
  align-items: center;
  justify-content: center;
}

.r-tb {
  margin-top: 20px;
  margin-bottom: 20px;
}

.smoking-img {
  width: auto;
  height: 30px;
  margin: auto;
}

/* button */
.btn-remove {
  margin: 10px 5px 5px 5px;
  backface-visibility: hidden;
  background-color: rgb(239, 90, 90);
  color: #fff;
  border-radius: 15px;
  border-width: 0;
  box-shadow: rgba(50, 50, 93, 0.1) 0 0 0 1px inset,
    rgba(50, 50, 93, 0.1) 0 2px 5px 0, rgba(0, 0, 0, 0.07) 0 1px 1px 0;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 100%;
  height: 30px;
  line-height: 1.15;
  outline: none;
  overflow: hidden;
  padding: 0 15px;
  position: relative;
  text-align: center;
  transform: translateZ(0);
  transition: all 0.2s, box-shadow 0.08s ease-in;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: 100%;
}

.btn-remove:disabled {
  cursor: default;
}

.btn-remove:focus {
  box-shadow: rgba(182, 197, 211, 0.11) 0 0 0 1px inset,
    rgba(182, 197, 211, 0.2) 0 6px 15px 0, rgba(0, 0, 0, 0.1) 0 2px 2px 0,
    rgba(83, 102, 119, 0.3) 0 0 0 4px;
}
